	/*
  	Flaticon icon font: Flaticon
  	Creation date: 09/02/2021 09:32
  	*/
	
	@font-face {
	    font-family: "Flaticon";
	    src: url("./Flaticon.eot");
	    src: url("./Flaticon.eot?#iefix") format("embedded-opentype"), url("./Flaticon.woff2") format("woff2"), url("./Flaticon.woff") format("woff"), url("./Flaticon.ttf") format("truetype"), url("./Flaticon.svg#Flaticon") format("svg");
	    font-weight: normal;
	    font-style: normal;
	}
	
	@media screen and (-webkit-min-device-pixel-ratio:0) {
	    @font-face {
	        font-family: "Flaticon";
	        src: url("./Flaticon.svg#Flaticon") format("svg");
	    }
	}
	
	[class^="flaticon-"]:before,
	[class*=" flaticon-"]:before,
	[class^="flaticon-"]:after,
	[class*=" flaticon-"]:after {
	    font-family: Flaticon;
	    font-size: 20px;
	    font-style: normal;
	}
	
	.flaticon-envelope:before {
	    content: "\f100";
	}
	
	.flaticon-envelope-1:before {
	    content: "\f101";
	}
	
	.flaticon-call:before {
	    content: "\f102";
	}
	
	.flaticon-phone-call:before {
	    content: "\f103";
	}
	
	.flaticon-pin:before {
	    content: "\f104";
	}
	
	.flaticon-pin-1:before {
	    content: "\f105";
	}
	
	.flaticon-chat:before {
	    content: "\f106";
	}
	
	.flaticon-chat-1:before {
	    content: "\f107";
	}
	
	.flaticon-facebook:before {
	    content: "\f108";
	}
	
	.flaticon-facebook-1:before {
	    content: "\f109";
	}
	
	.flaticon-instagram:before {
	    content: "\f10a";
	}
	
	.flaticon-instagram-1:before {
	    content: "\f10b";
	}
	
	.flaticon-twitter:before {
	    content: "\f10c";
	}
	
	.flaticon-twitter-1:before {
	    content: "\f10d";
	}
	
	.flaticon-linkedin:before {
	    content: "\f10e";
	}
	
	.flaticon-linkedin-1:before {
	    content: "\f10f";
	}
	
	.flaticon-google-plus:before {
	    content: "\f110";
	}
	
	.flaticon-google-plus-symbol:before {
	    content: "\f111";
	}
	
	.flaticon-pinterest:before {
	    content: "\f112";
	}
	
	.flaticon-pinterest-1:before {
	    content: "\f113";
	}
	
	.flaticon-whatsapp:before {
	    content: "\f114";
	}
	
	.flaticon-whatsapp-1:before {
	    content: "\f115";
	}
	
	.flaticon-copyright:before {
	    content: "\f116";
	}
	
	.flaticon-rupee-indian:before {
	    content: "\f117";
	}
	
	.flaticon-left-arrow:before {
	    content: "\f118";
	}
	
	.flaticon-left-arrow-1:before {
	    content: "\f119";
	}
	
	.flaticon-next:before {
	    content: "\f11a";
	}
	
	.flaticon-left-arrow-2:before {
	    content: "\f11b";
	}
	
	.flaticon-right-arrow:before {
	    content: "\f11c";
	}
	
	.flaticon-right-arrow-1:before {
	    content: "\f11d";
	}
	
	.flaticon-play-arrow:before {
	    content: "\f11e";
	}
	
	.flaticon-right-arrow-2:before {
	    content: "\f11f";
	}
	
	.flaticon-down-arrow:before {
	    content: "\f120";
	}
	
	.flaticon-down-arrow-1:before {
	    content: "\f121";
	}
	
	.flaticon-lamp:before {
	    content: "\f122";
	}
	
	.flaticon-lamp-1:before {
	    content: "\f123";
	}
	
	.flaticon-smile:before {
	    content: "\f124";
	}
	
	.flaticon-smiley:before {
	    content: "\f125";
	}
	
	.flaticon-edit:before {
	    content: "\f126";
	}
	
	.flaticon-mail:before {
	    content: "\f127";
	}
	
	.flaticon-credit-card:before {
	    content: "\f128";
	}
	
	.flaticon-coffee-cup:before {
	    content: "\f129";
	}
	
	.flaticon-puzzle:before {
	    content: "\f12a";
	}
	
	.flaticon-loupe:before {
	    content: "\f12b";
	}
	
	.flaticon-smartphone:before {
	    content: "\f12c";
	}
	
	.flaticon-sport-team:before {
	    content: "\f12d";
	}
	
	.flaticon-files:before {
	    content: "\f12e";
	}
	
	.flaticon-sprout:before {
	    content: "\f12f";
	}
	
	.flaticon-user:before {
	    content: "\f130";
	}
	
	.flaticon-faq:before {
	    content: "\f131";
	}
	
	.flaticon-medal:before {
	    content: "\f132";
	}
	
	.flaticon-independence:before {
	    content: "\f133";
	}
	
	.flaticon-free:before {
	    content: "\f134";
	}
	
	.flaticon-help:before {
	    content: "\f135";
	}
	
	.flaticon-robotic:before {
	    content: "\f136";
	}
	
	.flaticon-process:before {
	    content: "\f137";
	}
	
	.flaticon-handshake:before {
	    content: "\f138";
	}
	
	.flaticon-achievement:before {
	    content: "\f139";
	}
	
	.flaticon-global:before {
	    content: "\f13a";
	}
	
	.flaticon-girl-power:before {
	    content: "\f13b";
	}
	
	.flaticon-networking:before {
	    content: "\f13c";
	}
	
	.flaticon-target:before {
	    content: "\f13d";
	}
	
	.flaticon-get-money:before {
	    content: "\f13e";
	}
	
	.flaticon-get-money-1:before {
	    content: "\f13f";
	}
	
	.flaticon-rupee:before {
	    content: "\f140";
	}
	
	.flaticon-rupee-1:before {
	    content: "\f141";
	}
	
	.flaticon-rupee-2:before {
	    content: "\f142";
	}
	
	.flaticon-profits:before {
	    content: "\f143";
	}
	
	.flaticon-rupees:before {
	    content: "\f144";
	}
	
	.flaticon-healthcare:before {
	    content: "\f145";
	}
	
	.flaticon-shield:before {
	    content: "\f146";
	}
	
	.flaticon-insurance:before {
	    content: "\f147";
	}
	
	.flaticon-tax:before {
	    content: "\f148";
	}
	
	.flaticon-loan:before {
	    content: "\f149";
	}
	
	.flaticon-tax-1:before {
	    content: "\f14a";
	}
	
	.flaticon-income:before {
	    content: "\f14b";
	}
	
	.flaticon-accounting:before {
	    content: "\f14c";
	}
	
	.flaticon-down-arrow-2:before {
	    content: "\f14d";
	}
	
	.flaticon-file:before {
	    content: "\f14e";
	}
	
	.flaticon-piggy-bank:before {
	    content: "\f14f";
	}
	
	.flaticon-piggy-bank-1:before {
	    content: "\f150";
	}
	
	.flaticon-retirement:before {
	    content: "\f151";
	}
	
	.flaticon-rocking-chair:before {
	    content: "\f152";
	}
	
	.flaticon-risk:before {
	    content: "\f153";
	}
	
	.flaticon-risk-1:before {
	    content: "\f154";
	}
	
	.flaticon-warning:before {
	    content: "\f155";
	}
	
	.flaticon-healthcare-1:before {
	    content: "\f156";
	}
	
	.flaticon-health:before {
	    content: "\f157";
	}
	
	.flaticon-calculator:before {
	    content: "\f158";
	}
	
	.flaticon-credit-card-1:before {
	    content: "\f159";
	}
	
	.flaticon-payment-method:before {
	    content: "\f15a";
	}
	
	.flaticon-credit-card-2:before {
	    content: "\f15b";
	}
	
	.flaticon-credit-card-payment:before {
	    content: "\f15c";
	}
	
	.flaticon-left-quote:before {
	    content: "\f15d";
	}
	
	.flaticon-close:before {
	    content: "\f15e";
	}
	
	.flaticon-user-1:before {
	    content: "\f15f";
	}
	
	.flaticon-user-2:before {
	    content: "\f160";
	}
	
	.flaticon-calendar:before {
	    content: "\f161";
	}
	
	.flaticon-calendar-interface-symbol-tool:before {
	    content: "\f162";
	}
	
	.flaticon-clock:before {
	    content: "\f163";
	}
	
	.flaticon-clock-1:before {
	    content: "\f164";
	}
	
	.flaticon-telegram:before {
	    content: "\f165";
	}